@media only screen and (min-width:1100px) and (max-width:1400px){

.rtech_item.col-md-2 p {
    /*min-height: 160px;*/
}

section.nstellar-head {    padding: 9em 0 3em;	}

section.nstellar-head ul.ls_icons li img {    height: 60px;}	
	
.home_pg section.stellar-design:before {
    height: 350px;
    left: -100px;
}

.home_pg section.stellar-design:after {
    height: 350px;
    right: -100px;
}	
	
section.rtrust-comp ul {
    width: 80%;
}

section.rtrust-comp ul li img {
    max-width: 100%;
}

.cl-part h2 {
    font-size: 50px;
    margin-top: 12px;
}

.cl-part h2 > span {
    font-size: 15px;
    line-height: normal;
    top: -17px;
    left: 80px;
}

section.rtrust-comp ul li {
    margin-left: 6px;
}

.trans-right img {
    max-width: 910px;
    right: -160px;
}

section.stellar-trans {
    padding-bottom: 3em;
}

section.stellar-trans h2 {
    font-size: 42px;
    margin-bottom: 20px;
}

section.stellar-trans p {
    margin-bottom: 20px;
}

.col-md-4.drm-cl h2 {
    font-size: 54px;
}

.col-md-4.drm-cl p {
    font-size: 20px;
}

.stellar-step h2 {
    font-size: 36px;
} 
.disclaimer p {
    padding: 0 0;
}

section.stellar-cta p + p {
    font-size: 22px;
}
section.stellar-cta h2 {
    font-size: 36px;
}
section.stellar-design h2 {
    font-size: 36px;
}

section.stellar-design h2 span {
    font-size: 30px;
}

section.nstellar-head h1 {
    font-size: 50px;
}	
}

@media (max-width:992px){

.nnbnr_seal {
    position: static;
}

.nnbnr_img img {
    position: static;
    max-width: 25%;
    margin-top: 0;
}

.nnbnr_img {
    margin-top: 0;
    display: flex;
}

.nnbnr_seal {
    left: auto;
    display: none;
}  

.mobLink{
	display:block;
}

.deskLink{
	display:none;
}


.nnright.col-md-6 {
    /* display: none; */
    margin-top: 20px;
}

.nnleft.col-md-6 {
    margin-top: 0;
    width: 100%;
}

section.nstellar-head.nstellar-news {
    padding: 3em 0 3em 0;
    text-align: center;
}

header .row {
    display: block;
}

header .row .col-md-9 {
    display: none;
}

section.nstellar-head {
    padding-top: 8em;
}

section.nstellar-head h1 {
    font-size: 30px;
}

section.nstellar-head p {
    font-size: 16px;
    line-height: normal;
}

section.nstellar-head p br {
    display: none;
}

section.nstellar-head ul {flex-direction: column;}

section.rtrust-comp ul {
    width: 100%;
    display: block;
    text-align: center;
}

.col-md-12.cl-part {
    display: block;
}

section.rtrust-comp ul li {
    display: inline-block;
    padding: 0 10px;
    margin: 0 0 10px;
    max-width: 49%;
}

.cl-part h2 {
    line-height: normal;
    margin-top: 0;
    text-align: center;
    font-size: 40px;
}

.cl-part h2 span {
    position: static;
    line-height: normal;
}

.cl-part h2 span br {
    display: none;
}

section.rtrust-comp ul li img {
    max-width: -webkit-fill-available;
}

section.stellar-design:before {
    display: none;
}

section.stellar-design:after {
    display: none;
}

section.stellar-design p {
    max-width: 100% !important;
}
 
 section.stellar-design h2 {
    font-size: 26px;
    line-height: 30px;
} 

body br {
    display: none;
}

.stellar-nbook .row {
    display: block;
}

.stellar-nbook .col-md-7 {
    text-align: center;
    margin-bottom: 10px;
}

ul.neicons-list li {
    width: 100%;
    padding-right: 0;
    float: left;
}

ul.neicons-list {
    flex-direction: column;
    margin-bottom: 0;
    margin-top: 0;
    display: none;
}  

section.nstellar-head ul a.btn {
    width: 100%;
    max-width: 240px;
}

section.nstellar-head ul.ls_icons {
    flex-direction: inherit;
    padding-top: 30px;
}

section.stellar-design {
    padding: 40px 0;
}

.stellar-nbook  .col-md-5 {
    background: url('../images/orbg.jpg') no-repeat scroll center top #fb7624;
    padding-bottom: 30px;
    padding-top: 30px;
}

.stellar-nbook .col-md-5:after {
    display: none;
}

.body-slide-links {
    /* left: 0; */
    /* right: 0; */
    /* margin: 0 auto; */
    width: 100%;
    text-align: center;
    position: static;
    clear: both;
    /* margin-top: 50px; */
}

section.stellar-trans {
    text-align: center;
    padding: 3em 0;
}

section.stellar-trans p {
    padding-right: 0;
    margin-bottom: 20px;
}

section.stellar-trans h2 {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 20px;
}
 .trans-right.col-md-5 {
    display: none;
}

.drm-cl-p {
    padding: 2em 0;
    text-align: center;
}

.col-md-4.drm-cl h2 {
    font-size: 32px;
    line-height: 36px;
}

.stellar-drm .row {
    display: block;
}

.drm-cl h2 br {
    display: none;
}

section.stellar-drm:before {
    display: none;
}

.fc-slider {
    padding: 2em 0;
    text-align: center;
}

.stellar-step h2 {
    font-size: 28px;
    line-height: 32px;
}

.rtech_item:before {
    width: 100%;
}

.rclient-head h2 {
    font-size: 30px;
}

.sl_txt_box:after{
	display:none;
}

.boxcticon {
    flex-direction: column;
    text-align: center;
    padding: 0 15px;
}

.sl_txt_box:before {
    display: none;
}

.box-text {
    width: 100%;
    padding: 0;
    margin-top: 10px;
}

.sl_txt_box {
    margin-bottom: 0;
}

section.stellar-cta {
    padding: 3em 0;
}

section.stellar-cta h2 {
    font-size: 32px;
    line-height: 31px;
} 


.fc-item {
    flex-direction: column-reverse;
}

.col-md-8.drm-frm {
    padding-top: 60px;
    text-align: center;
    padding-bottom: 60px;
}

.fc-item-inn {
    width: 100%;
    padding-right: 0;
}

.book-e {
    margin-bottom: 40px;
    width: 100%;
    display: none !important;
}

.rtech_item:after{
	display:none;
}

section.stellar-faq .col-md-4 h2 {
    margin-top: 0;
    padding-bottom: 12px;
    margin-bottom: 15px;
    font-size: 32px;
    line-height: 35px;
}

section.stellar-faq {
    padding: 3em 0;
}

.stellar-faq .col-md-4 {
    text-align: center;
}

section.stellar-faq h2:before {
    right: 0;
    left: 0;
    margin: 0 auto;
}

.faq-bg {
    margin-top: 40px;
    padding: 2em 1.5em;
}

.disclaimer p {
    padding: 0;
    max-width: 100%;
    margin-bottom: 0 !important;
}

.container.lst-cont .row {
    flex-direction: column;
    text-align: center;
}

.col-md-4.lt-rgt {
    text-align: center;
}

.col-md-4.lt-lft {
    text-align: center;
}

section.nos-section {
    padding: 2em 0;
}

section.stellar-cta p + p {
    font-size: 17px;
    line-height: normal;
}

section.stellar-cta p {
    font-size: 20px;
    margin: 20px 0;
}

section.stellar-cta h2 span {
    display: inherit;
    font-size: inherit;
}

footer {
    text-align: center;
    padding-top: 3em;
}

.footer-mid h3:before {
    margin: 0 auto;
    right: 0;
}

.footer-mid ul li a {
    margin: 0 auto;
    display: table;
}

ul.follow_links {
    justify-content: center;
}

.footer-mid ul.follow_links li a {
    display: flex;
}

ul.follow_links li:last-child {
    margin-right: 0;
}
.box-text h3 {
    font-size: 30px;
}

.sl_txt_box .owl-dots {
    position: static;
    text-align: center;
}

section.stellar-cleint {
    padding-bottom: 3em;
}

.rtech_item p {
    min-height: auto;
}

.stellar-nbook .col-md-7 p {
    max-width: 100%;
    margin-bottom: 10px;
}

.neb-inn {padding: 0 0 30px;float: left;}	
	
	
.fc-slider h2 {
    font-size: 34px;
    line-height: 38px;
    margin-bottom: 15px;
}
	
footer .col-md-3 {
    margin-bottom: 25px;
}

.row.footer-mid {
    padding-top: 0;
}

.disclaimer {
    margin-top: 0;
    padding: 10px 0;
}	
	
.rclient-head h2 span {
    font-size: 26px;
}

.stellar-step h2 span.slg {
    font-size: 24px;
    display: block;
}	
section.nstellar-head ul li {
    margin-bottom: 10px;
}

section.stellar-design h2 span {
    font-size: 24px;
    line-height: 28px;
}
.desk-menu {
    display: inline-block;
    float: right;
    margin-left: 0;
    margin-top: 10px;
} 

section.stellar-head {
    padding-top: 3em;
    padding-bottom: 3em;
    text-align: center;
}

section.br-shadow:before {
    width: 100%;
}

section.stellar-head h1 {
    font-size: 34px;
    line-height: normal;
    margin-bottom: 14px;
}

section.stellar-head ul {
    flex-direction: column;
}

section.stellar-head ul li {
    padding: 0;
    margin: 5px 0;
}

section.stellar-head ul a.btn {
    width: 100%;
    width: auto;
}

section.mark-txt {
    padding-top: 4em;
    padding-bottom: 2em;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.col-md-5.aud-thumb {
    display: none;
}

.head_style h2 {
    font-size: 30px;
    line-height: 33px;
}

.head_style h2 span {
    font-size: 26px;
    line-height: normal;
}

section.mark-txt .row {
    display: block;
}

.mk-ext {
    padding-top: 0;
}

.mark-txt .row.mk-ext + .row.mk-ext {
    padding-top: 0;
}	
	
.rdes-head {
    padding: 0 15px;
}

.stellar-design ul.rds_ul li {
    width: 100%;
}

.head_style p {
    padding: 0;
}

.ed_item.ed_rev {
    flex-direction: initial;
}

.ed_txt {
    margin-top: 10px;
    margin-bottom: 38px;
}

section.stellar-edit {
    padding-bottom: 0.5em;
}	
	
.cfa-chk ul {
    text-align: left;
}

.row.cfa-chk .col-md-4 li {
    padding-left: 25px;
    position: relative;
}

.row.cfa-chk .col-md-4 li i.fa {
    position: absolute;
    left: 0;
}	  
	
.rtech_item.col-md-2 {
    width: 100%;
}	
	
.modal-dialog.modal-lg {
    width: 90%;
    display: block;
}

.aut_ftxt {
    display: block;
}

.aut_thumb {
    display: none;
}

.aut_ftxt .aut_txt {
    width: 100%;
    padding-right: 0;
}	

section.stellar-appr {
    padding-top: 4em;
    padding-bottom: 3em;
}

section.stellar-mark.yeml h2 {
    font-size: 32px;
    margin-bottom: 0;
}

.homelogos {
    justify-content: center;
}

img.publap {
    display: none;
}

section.stellar-lapt .row {
    display: block;
}

section.stellar-lapt {
    padding-top: 3em;
    padding-bottom: 3em;
}

section.stellar-mark {
    padding-top: 3em;
    padding-bottom: 3em;
}
	
section.stellar-head p.ntxt {
    padding-right: 0;
    margin-bottom: 20px;
}

.mark_cont {
    display: block;
}

.mark_left {
    width: 100%;
    padding-top: 0;
    text-align: center;
}

.mark_right {
    display: none;
}

.mark_cont ul.bnr_btns {flex-direction: column;justify-content: center;}	
	
.mark_cont ul.bnr_btns li a {width: 100%;max-width: 240px;}

.mark_cont ul.bnr_btns li  {
    margin-right: 0;
    text-align: center;
}

.mark_cont h3 {
    font-size: 28px;
}

body section.stellar_cover h2 {
    font-size: 36px;
}

body section.stellar_cover {
    padding-top: 4em;
    padding-bottom: 2em;
}

body .stellar_cover ul.nav.nav-tabs {flex-wrap: wrap;}
	
section.stellar-cover4 h2 {
    font-size: 30px;
}

section.book-section h2 {
    font-size: 26px;
    line-height: normal;
}

section.book-section {
    padding-top: 3em;
}	

.stel-btns ul.bnr_btns {flex-direction: column;margin-top: 1.5em;}

section.stel-btns ul a.btn {
    width: 100%;
    max-width: 240px;
}

section.stellar-pbk {
    padding-top: 3em;
    padding-bottom: 3em;
}

.pbk_item.col-md-3 {
    text-align: center;
    margin-top: 25px;
}
.stel-btns ul.bnr_btns li {
    margin: 5px 0;
}
section.stel-btns {
    padding-top: 3em;
    padding-bottom: 3em;
}

section.stellar-edit.stel-top {
    padding: 3em 0;
}
section.or_msect {
    padding: 0;
    text-align: center;
}

.stellar-design.me-design ul.rds_ul li {
    float: left;
}

section.stel-btns.stel_gr_bg:before, section.stel-btns.stel_gr_bg:after {
    display: none;
}

section.stellar-ychld .row {flex-flow: wrap;}

section.stellar-ychld {
    padding-top: 7em;
    padding-bottom: 3em;
}
.pricing-tab-main .col-md-8.main-div {
    margin-left: 0;
    border-radius: 0;
}

.second-tab-leftbullets, .second-tab-rightbullets {
    width: 100%;
    min-height: auto;
    padding: 0;
}

.content-main-tab::before {
    display: none;
}

.second-tab-amount {
    position: static;
    margin-bottom: 10px;
    text-align: center;
}

.content-main-tab {
    padding-bottom: 0;
}

section.price-design {
    padding-bottom: 0;
    padding-top: 3em;
}

.second-tab-heading {
    border-bottom: none;
}

.content-main-tab h3 {
    margin-bottom: 30px;
} 

.pricing-tab {
    width: 100%;
}

.pricing-tab .nav-tabs li a i.fa {
    right: 40px;
}

.popup-content {
    background-image: url('../images/pop-mob.jpg');
    background-position: center;
    background-size: cover;
    padding: 20px;
    border: 2px solid #fb6205;
}
.popupform {
    padding: 0;
}

.popupform .modal-body {
    padding: 0;
}

.popup-content .our-banner h2 {
    font-size: 17px;
    line-height: normal;
}

.popup-content .our-banner h3 {
    font-size: 15px;
}

.talk-txt .number {
    font-size: 30px;
}

.talk-txt h6 {
    font-size: 18px;
    margin-bottom: 15px;
}

.let-talk-section {
    padding: 40px 0;
}
.talk-txt h2 {
    font-size: 28px;
    line-height: normal;
}
.an-primary-btn.yellow {
    margin: 0 auto;
    display: table;
}

.side-contact {
    margin-top: 30px;
    width: 1005;
}

.talk-txt {
    text-align: center;
}

.talk-txt ul {
    justify-content: center;
}
section.stellar-single {
    padding: 3em 0;
}
.stellar-nbook h2 {
    font-size: 26px;
    line-height: 30px;
}

.stellar-book .row {
    display: block;
}

section.stellar-book {
    padding-top: 40px;
    text-align: center;
    padding-bottom: 40px;
}

.stellar-book .col-md-7 p {
    width: 100%;
}

ul.eicons-list {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: initial;
}

.stellar-book .col-md-5 {
    display: none;
}

.stellar-book h2 {
    line-height: normal;
    font-size: 30px;
}

.stellar_cover ul.nav.nav-tabs li a {
    padding: 6px 10px;
    display: inline-block;
}

section.stellar-cover4 {
    padding-top: 3em;
    padding-bottom: 2em;
}
section.stellar-step {
    padding: 3em 0;
} 

.bk_item {
    width: 185px;
    height: 267px;
    margin: 0 auto;
    display: table;
} 

.book-sliders .owl-dots {display: block;}


.desk-mb{
	display:block
}

.desk-hd{
	display:none
}

.nhead-lt {
    text-align: center;
    display: inline;
}

.nstellar-head i {
    margin-right: 0;
}

.hidem{
	display:none !important
}

footer .ftr-col h3 {
    font-size: 20px;
    margin-bottom: 12px;
}

.ftr-col.col-md-6 {
    margin-bottom: 30px;
}

section.nstellar-head ul.ls_icons li {
    padding: 0 15px;
}

img.plogo_th {
    max-height: 60px;
}

.our-banner.bg-none p {
    font-size: 13px;
    line-height: 20px;
}

.popupform .fancybox-close-small {
    right: 10px;
    top: 10px;
}

.popup-content textarea.form-control {
    height: 90px;
}

.faq-bg .panel-title {
    font-size: 18px;
}

.faq-bg .panel-title a {
    padding-right: 24px;
}
section.nstellar-head.nstellar-news h1.desk-mb {
    line-height: 37px;
    font-size: 35px;
    margin-bottom: 15px;
} 


    section.nstellar-head.nstellar-news p {
    font-size: 16px;
    line-height: 24px;
}

section.rtrust-comp ul li:last-child {
    margin-bottom: 0;
}

p {
    font-size: 14px !important;
    line-height: 20px !important;
    margin-bottom: 16px !important;
}

.rdes-head img.trust {
    margin-top: 1em;
}

.neb-icn svg {
    height: 80px;
}

.neb-icn {margin-bottom: 10px;}

section.stellar-bar p a {
    display: block;
    font-weight: 700;
}


.rtech_item span.rt_icon img {
    max-width: 40px;
}

.rtech_item span.rt_icon {
    width: 90px;
    height: 90px;
    margin-bottom: 20px;
}

.rtech_item h3 {
    display: inline-block;
}

.rtech_item {
    padding: 20px;
    box-shadow: 0 5px 15px #0006;
    margin: 2em 15px 0;
}

section.stellar-cta h2 i {
    display: block;
    font-size: 26px;
}

section.stellar-cta p a {
    display: block;
}

section.stellar-faq .col-md-4 h3 {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px;
}

.faq-bg h3 {
    font-size: 22px;
}

.faq-bg p {
    font-size: 15px !important;
}

.footer-mid h3 {
    margin-bottom: 0;
    padding-bottom: 8px;
}

    section.stellar-ach {
    padding: 3em 0;
}

section.stellar-ach .row:nth-child(2) [class*='col'] {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

section.stellar-ach .col-md-3 h2 {
    font-size: 45px;
    line-height: 50px;
    margin-bottom: 4px;
}

section.stellar-ach .col-md-3 h3 {
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 0;
}

.edt_item {
    border: 1px solid #a8a8a8;
}

    section.stellar-ta {
    padding: 3em 0;
}

.tasthumb {
    border: 2px solid #f972a5;
    padding: 20px 0;
    border-radius: 20px;
}

    section.stellar-lapt p {
    margin-bottom: 0;
}

.ostp_item.col-md-4 {
    margin-top: 40px;
    border-bottom: 2px solid #fb5606;
}

    .cov_item h4 {
    margin-top: 10px;
}

.cov_item.col-md-3 {margin-top: 2.5em;}
img.new-banner-before, img.new-banner-after {
    display: none;
}



/*new css*/

.main-menu {
    display: none;
}

.hcontact {
    display: none;
}


h1 {font-size: 26px !important;line-height: 32px !important;margin-bottom: 10px !important;}

section.stellar-nbook {
    padding: 40px 0 !important;
}

.heading.text-center {
    width: 100%;
    margin: 0 0 30px;
}

h2 {
    font-size: 24px !important;
    line-height: 28px !important;
}

section.stellar-nbook .row-in , section.stellar-nbook .row {
    margin: 0;
    flex-wrap: wrap;
}

section.stellar-nbook [class*='col'] {padding: 0;}

.info-strelbook {margin-bottom: 20px;height: auto;}

.info-strelbook svg {
    margin: 0 auto 12px;
}

.info-strelbook h4 {
    font-size: 2rem;
    margin-bottom: 6px;
}

.info-strelbook p {
    font-weight: 400;
    margin-bottom: 0 !important;
}

section.stellar-nbook .row-in, section.stellar-nbook .row:last-child [class*='col']:last-child .info-strelbook {
    margin-bottom: 0;
}

.our-genres {
    padding: 40px 0;
}

.cta h3 {
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 15px;
}

.cta .info-cta {
    max-width: 100%;
}

.cta {
    padding: 40px 0;
}

a.btn.btn-request {
    padding: 10px 25px;
    font-size: 14px;
}

footer a + p {
    width: 100%;
}

ul.ftr-social {
    width: 100%;
}

footer h4 + ul.hidem {
    display: block !important;
}

footer h4 {
    font-size: 20px;
    margin-bottom: 8px;
}

footer [class*='col']:nth-child(3) {
    padding-left: 15px;
}


footer ul li a {
}

footer h4 + ul {
    margin-bottom: 25px;
}

footer ul.contact-ul li a {
    font-size: 14px;
}

footer ul.contact-ul li img {
    left: 0;
    right: 0;
    margin: auto;
    top: 0 !important;
    bottom: inherit !important;
    height: 40px;
}

footer ul.contact-ul li {
    padding: 50px 15px 0;
    justify-content: center !important;
    margin-bottom: 20px;
    height: auto;
}


footer ul.contact-ul li:last-child p {
    margin-bottom: 0 !important;
}

footer h4 + ul.contact-ul {
    margin-bottom: 0 !important;
}

footer [class*='col']:last-child {
    margin-bottom: 0;
}

.copy {
    text-align: center;
    font-size: 12px;
}

.copy ul {
    text-align: center;
}

.copy ul li:nth-child(2)::before {
    display: none;
}

section.stellar-design p:last-child {
    margin-bottom: 0 !important;
}

ul.eicons-list li span {
    font-size: 14px;
}

ul.eicons-list li {
    margin-top: 8px;
    display: flex;
    align-items: center;
}

h1 br {
    display: none !important;
}

section.cover-book-1, section.cover-book-2 {
    padding: 40px 0;
}

.our-genres .heading, section.cover-book-2 .heading, section.cover-book-1 .heading {
    width: 100%;
    margin: 0 auto 30px;
}

.cover-book-1 .col-md-6 {
    margin: 0;
}

.cbv_thumb {
    width: 100%;
    text-align: center;
    margin-bottom: 12px;
}

.cbv_item {
    padding-inline: 18px;
    margin-bottom: 20px;
}

.cbv_thumb img {
    border-radius: 20px;
}

.cbv_text {
    width: 100%;
}

.cbv_text p {margin-bottom: 0 !important;}


section.cover-book-1 [class*='col']:last-child .cbv_item {
    margin-bottom: 0;
}

section.cover-book-2 .row {
    flex-wrap: wrap;
    padding: 0 15px;
}

section.cover-book-2 .row-spam .row:first-child [class*='col']:nth-child(2), section.cover-book-2 .row-spam .row:nth-child(2) [class*='col']:nth-child(1), section.cover-book-2 .row-spam .row:nth-child(2) [class*='col']:nth-child(3), section.cover-book-2 .row-spam .row:nth-child(3) [class*='col']:nth-child(2) , section.cover-book-2 .row-spam .row:nth-child(4) [class*='col']:nth-child(1) {
    margin-bottom: 20px;
}
.gecs_nos h4 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 0;
}

.gecs_nos h2 {
    color: #000;
    font-size: 60px !important;
    top: 0;
    line-height: 60px !important;
    opacity: .1;
    left: 0;
}

p.location {
    margin-top: 10px;
}

section.content-page {
    padding: 40px 0;
}

}


